@charset "utf-8";
/**************************************
 * 
 * index
 * component
 * 
 **************************************/
/*--SP--*/
@media (max-width:800px) {
	/*----------------------------*
	 * [SP] p-visual
	 *----------------------------*/
	.p-visual {
		width: 100%;
	}
	.p-visual__img {
		width: 100%;
		display: block;
	}
	/*----------------------------*
	 * [SP] p-p01
	 *----------------------------*/
	.p-p01 {
		margin-top: 15px;
		font-size: 2.0rem;
		font-weight: bold;
		line-height: 1.5;
	}
	/*----------------------------*
	 * [SP] p-p02
	 *----------------------------*/
	.p-p02 {
		margin-top: 5px;
	}
	/*----------------------------*
	 * [SP] p-figure01
	 *----------------------------*/
	.p-figure01 {
		margin-top: 20px;
		width: fit-content;
	}
	.p-figure01__img {
		width: 100%;
	}
	/*----------------------------*
	 * [SP] p-productlist
	 *----------------------------*/
	.p-productlist {
		display: flex;
		flex-wrap: wrap;
	}
	.p-productlist__item {
		width: 49%;
		margin-right: 2%;
		margin-top: 2%;
	}
	.p-productlist__item:nth-of-type(1),
	.p-productlist__item:nth-of-type(2) {
		margin-top: 0%;
	}
	.p-productlist__item:nth-of-type(2n) {
		margin-right: 0;
	}
	.p-productlist__item-link {
		color: #363636;
	}
	.p-productlist__item-imgbox {
		margin-bottom: 5px;
		border: 1px solid #f1f1f1;
	}
	.p-productlist__item-imgbox-img {
		display: block;
		border: 5px solid #fff;
		width: 100%;
	}
	.p-productlist__item-title {
		font-weight: bold;
		line-height: 1.5;
		margin-bottom: 5px;
	}
	.p-productlist__item-detail {
		display: flex;
		color: #666;
	}
	.p-productlist__item-detail-text {
		font-size: 1.4rem;
	}
	.p-productlist__item-pricebox {
		width: fit-content;
		margin-left: auto;
		line-height: 1.25;
		margin-bottom: 15px;
	}
	.p-productlist__item-pricebox-price {
		font-size: 1.6rem;
	}
	.p-productlist__item-pricebox-price--red {
		color: #e70012;
		font-weight: 900;
	}
	.p-productlist__item-pricebox-lot {
		font-size: 1.2rem;
	}
	.p-productlist__item-buttonbox {
		text-align: right;
		padding-right: 1rem;
	}
	.p-productlist__item-buttonbox-button {
		position: relative;
		background-color: #000;
		color: #fff;
		padding: 0px 10px;
		display: inline-block;
		border-radius: 4px 0px 0px 4px;
		font-size: 1.2rem;
	}
	.p-productlist__item-buttonbox-arrow {
		position: absolute;
		top: 0;
		left: 100%;
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 1.2rem 0 1.2rem 0.6rem;
		border-color: transparent transparent transparent #000;
		display: inline-block;
	}
	/*----------------------------*
	 * [SP] p-productlist02
	 *----------------------------*/
	.p-productlist02 {
		display: flex;
		flex-wrap: wrap;
	}
	.p-productlist02__item {
		width: 49%;
		margin-right: 2%;
		margin-top: 2%;
	}
	.p-productlist02__item:nth-of-type(1),
	.p-productlist02__item:nth-of-type(2) {
		margin-top: 0%;
	}
	.p-productlist02__item:nth-of-type(2n) {
		margin-right: 0;
	}
	.p-productlist02__item-link {
		color: #363636;
	}
	.p-productlist02__item-imgbox {
		margin-bottom: 5px;
		border: 1px solid #f1f1f1;
	}
	.p-productlist02__item-imgbox-img {
		display: block;
		border: 5px solid #fff;
		width: 100%;
	}
	.p-productlist02__item-title {
		font-weight: bold;
		line-height: 1.5;
		margin-bottom: 5px;
	}
	.p-productlist02__item-detail {
		display: flex;
		color: #666;
	}
	.p-productlist02__item-detail-text {
		font-size: 1.4rem;
	}
	.p-productlist02__item-buttonbox {
		text-align: right;
		padding-right: 1rem;
	}
	.p-productlist02__item-buttonbox-button {
		position: relative;
		background-color: #000;
		color: #fff;
		padding: 0px 10px;
		display: inline-block;
		border-radius: 4px 0px 0px 4px;
		font-size: 1.2rem;
	}
	.p-productlist02__item-buttonbox-arrow {
		position: absolute;
		top: 0;
		left: 100%;
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 1.2rem 0 1.2rem 0.6rem;
		border-color: transparent transparent transparent #000;
		display: inline-block;
	}
}
/*--PC1--*/
@media (min-width:801px) {
	/*----------------------------*
	 * [PC1] p-visual
	 *----------------------------*/
	.p-visual {
		width: 100%;
	}
	.p-visual__img {
		width: 100%;
		display: block;
	}
	/*----------------------------*
	 * [PC1] p-p01
	 *----------------------------*/
	.p-p01 {
		margin-top: 30px;
		font-size: 2.4rem;
		font-weight: bold;
		line-height: 1.5;
	}
	/*----------------------------*
	 * [PC1] p-p02
	 *----------------------------*/
	.p-p02 {
		margin-top: 10px;
	}
	/*----------------------------*
	 * [PC1] p-figure01
	 *----------------------------*/
	.p-figure01 {
		margin-top: 20px;
		width: fit-content;
	}
	.p-figure01__img {
		width: 100%;
	}
	/*----------------------------*
	 * [PC1] p-productlist
	 *----------------------------*/
	.p-productlist {
		display: flex;
		flex-wrap: wrap;
	}
	.p-productlist__item {
		display: flex;
		flex-direction: column;
		width: 23.5%;
		margin-right: 2%;
		margin-top: 2%;
	}
	.p-productlist__item:nth-of-type(1),
	.p-productlist__item:nth-of-type(2),
	.p-productlist__item:nth-of-type(3),
	.p-productlist__item:nth-of-type(4) {
		margin-top: 0%;
	}
	.p-productlist__item:nth-of-type(4n) {
		margin-right: 0;
	}
	.p-productlist__item:hover .p-productlist__item-imgbox {
		border: 1px solid #e70012;
	}
	.p-productlist__item:hover .p-productlist__item-imgbox-img {
		opacity: 0.5;
	}
	.p-productlist__item:hover .p-productlist__item-title {
		color: #e70012;
	}
	.p-productlist__item:hover .p-productlist__item-detail {
		color: #e70012;
	}
	.p-productlist__item-link {
		display: flex;
		flex-direction: column;
		height: 100%;
		color: #363636;
	}
	.p-productlist__item-imgbox {
		margin-bottom: 5px;
		border: 1px solid #f1f1f1;
		transition: 0.3s;
	}
	.p-productlist__item-imgbox-img {
		display: block;
		border: 5px solid #fff;
		width: 100%;
		transition: 0.3s;
	}
	.p-productlist__item-title {
		font-weight: bold;
		line-height: 1.5;
		margin-bottom: 5px;
	}
	.p-productlist__item-detail {
		display: flex;
		margin-bottom: 10px;
		color: #666;
	}
	.p-productlist__item-detail-text {
		font-size: 1.4rem;
	}
	.p-productlist__item-pricebox {
		width: fit-content;
		margin-top: auto;
		margin-left: auto;
		line-height: 1.25;
		margin-bottom: 15px;
	}
	.p-productlist__item-pricebox-price {
		font-size: 1.8rem;
	}
	.p-productlist__item-pricebox-price--red {
		color: #e70012;
		font-weight: 900;
	}
	.p-productlist__item-pricebox-lot {
		font-size: 1.4rem;
	}
	.p-productlist__item-buttonbox {
		text-align: right;
		padding-right: 1rem;
	}
	.p-productlist__item-buttonbox-button {
		position: relative;
		background-color: #000;
		color: #fff;
		padding: 0px 10px;
		display: inline-block;
		border-radius: 4px 0px 0px 4px;
		transition: 0.3s;
	}
	.p-productlist__item-buttonbox-arrow {
		position: absolute;
		top: 0;
		left: 100%;
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 1.6rem 0 1.6rem 0.8rem;
		border-color: transparent transparent transparent #000;
		display: inline-block;
	}
	/*----------------------------*
	 * [PC1] p-productlist02
	 *----------------------------*/
	.p-productlist02 {
		display: flex;
		flex-wrap: wrap;
	}
	.p-productlist02__item {
		display: flex;
		flex-direction: column;
		width: 18.5%;
		margin-right: 1.875%;
		margin-top: 1.875%;
	}
	.p-productlist02__item:nth-of-type(1),
	.p-productlist02__item:nth-of-type(2),
	.p-productlist02__item:nth-of-type(3),
	.p-productlist02__item:nth-of-type(4),
	.p-productlist02__item:nth-of-type(5) {
		margin-top: 0%;
	}
	.p-productlist02__item:nth-of-type(5n) {
		margin-right: 0;
	}
	.p-productlist02__item:hover .p-productlist02__item-imgbox {
		border: 1px solid #e70012;
	}
	.p-productlist02__item:hover .p-productlist02__item-imgbox-img {
		opacity: 0.5;
	}
	.p-productlist02__item:hover .p-productlist02__item-title,
	.p-productlist02__item:hover .p-productlist02__item-detail {
		color: #e70012;
	}
	.p-productlist02__item-link {
		display: flex;
		flex-direction: column;
		height: 100%;
		color: #363636;
	}
	.p-productlist02__item-imgbox {
		margin-bottom: 5px;
		border: 1px solid #f1f1f1;
		transition: 0.3s;
	}
	.p-productlist02__item-imgbox-img {
		display: block;
		border: 5px solid #fff;
		width: 100%;
		transition: 0.3s;
	}
	.p-productlist02__item-title {
		font-size: 1.4rem;
		font-weight: bold;
		line-height: 1.5;
		margin-bottom: 5px;
	}
	.p-productlist02__item-detail {
		margin-bottom: 10px;
		display: flex;
		color: #666;
	}
	.p-productlist02__item-detail-text {
		font-size: 1.2rem;
	}
	.p-productlist02__item-buttonbox {
		font-size: 1.2rem;
		text-align: right;
		margin-top: auto;
		padding-right: 1rem;
	}
	.p-productlist02__item-buttonbox-button {
		position: relative;
		background-color: #000;
		color: #fff;
		padding: 0px 10px;
		display: inline-block;
		border-radius: 4px 0px 0px 4px;
		transition: 0.3s;
	}
	.p-productlist02__item-buttonbox-arrow {
		position: absolute;
		top: 0;
		left: 100%;
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 1.2rem 0 1.2rem 0.6rem;
		border-color: transparent transparent transparent #000;
		display: inline-block;
	}
}
/*--PC2--*/
@media (min-width:1025px) and (max-width:1299px) {

}
/*--TAB--*/
@media (min-width:801px) and (max-width:1024px) {

}
